input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label {
    color: black;
}

input[type="checkbox"] + label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -2px 10px 0 0;
    vertical-align: middle;
    background: url(/images/check_radio_sheet.png) left top no-repeat;
    cursor: pointer;
}

input[type="checkbox"]:checked + label span {
    background: url(/images/check_radio_sheet.png) -19px top no-repeat;
}

input[type="radio"] {
    display: none;
}

input[type="radio"] + label {
    color: black;
    font-family:Arial, sans-serif;
}

input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    background: url(/images/check_radio_sheet.png) -38px top no-repeat;
    cursor: pointer;
}

input[type="radio"]:checked + label span {
    background: url(/images/check_radio_sheet.png) -57px top no-repeat;
}